KeyFISHEYE_CA_HORIZONTAL=98,0,0,0
KeyBloomAndLensFlares=0
KeyAdaptiveSharpen=0
KeyADOF=111,0,0,0
KeyClarity=103,0,0,0
PreprocessorDefinitions=SKYCOLOR_MODE=2
KeyLumaSharpen=0
KeyAmbientLight=0
KeyBorder=0
KeyDisplayDepth=0
KeyMXAO=0
KeyMatsoDOF=0
KeyFilmGrain=0
KeyGaussianBlur=0
KeyLightDoF_AutoFocus=0
KeyLightroom=100,0,0,0
KeyLightDoF_Far=0
KeyLightDoF_Near=0
KeyMartyMcFlyDOF=0
KeyTiltShift=0
KeyTriDither=0
KeyVignette=0
Techniques=Lightroom,Levels,FXAA,Clarity,AdaptiveSharpen,Curves,Vignette,Technicolor2,Technicolor
TechniqueSorting=Lightroom,Levels,DPX,FXAA,Clarity,AdaptiveSharpen,MagicBloom,Curves,Vignette,Deband,LumaSharpen,Technicolor2,LightDoF_Far,LevelsPlus,MXAO,Cartoon,AmbientLight,LeiFx_Tech,HDR,DepthHaze,ASCII,Technicolor,BloomAndLensFlares,CA,Border,AdvancedCRT,Emphasize,Tonemap,Chromakey,ColorMatrix,FilmGrain2,AdaptiveFog,Mode2,FilmGrain,EyeAdaption,NonLocalMeans,ChromaticAberration,Mode1,HQ4X,FilmicPass,MotionBlur,HSLShift,GaussianBlur,Layer,GlitchB,KNearestNeighbors,Daltonize,LUT,Mode3,HighPassSharp,LightDoF_AutoFocus,Tint,Depth3D,Colourfulness,LightDoF_Near,After,Nightvision,MultiLUT,Monochrome,Before,RingDOF,MagicDOF,MatsoDOF,GP65CJ042DOF,LiftGammaGain,ReflectiveBumpmapping,TriDither,MartyMcFlyDOF,Vibrance,UIMask_Bottom,TiltShift,Nostalgia,UIMask_Top,DisplayDepth,UIDetect,UIDetect_Before,CinematicDOF,SMAA,StageDepth,PPFXBloom,SurfaceBlur,PPFXSSDO,PPFX_Godrays,FilmicAnamorphSharpen,UIDetect_After,PerfectPerspective,Crosshair

[AmbientLight.fx]
alAdapt=0.700000
alAdaptBaseBlackLvL=2
alLensThresh=0.500000
alDirtInt=1.000000
alDebug=0
alAdaptBaseMult=1.000000
alDirtOVInt=1.000000
alLensInt=2.000000
alInt=2.588000
alThreshold=15.000000
AL_Adaptation=1
AL_Adaptive=0
AL_Dirt=1
AL_DirtTex=0
AL_Lens=0
AL_Vibrance=0

[AdaptiveFog.fx]
FogStart=0.798000
BloomPower=89.487999
BloomThreshold=10.250000
BloomWidth=0.200000
FogCurve=1.500000
FogColor=0.900000,0.900000,0.900000
MaxFogFactor=0.404000

[Chromakey.fx]
Threshold=0.100000
Pass=0
Color=0
CustomColor=1.000000,0.000000,0.000000

[VirtualResolution.fx]
fResolutionX=3840.000000
fResolutionY=2160.000000
iScaleMode=0

[CAS.fx]
Sharpness=0.410000

[FakeHDR.fx]
HDRPower=0.906000
radius1=0.668000
radius2=0.582000

[ArcaneBloom.fx]
uAdapt_Time=1.000000
uAdapt_DoLimits=1
uAdapt_Sensitivity=1.000000
uAdapt_Intensity=1.000000
uMaxBrightness=100.000000
uExposure=1.000000
uAdapt_Limits=0.000000,1.000000
uAdapt_Precision=0
uBloomIntensity=1.000000

[AdaptiveSharpen.fx]
curveslope=0.500000
L_compr_low=0.167000
D_compr_low=0.250000
curve_height=0.707000
L_compr_high=0.334000
D_compr_high=0.500000
L_overshoot=0.003000
D_overshoot=0.009000
pm_p=0.700000
scale_cs=0.056000
scale_lim=0.100000

[HQ4X.fx]
s=1.500000
k=-1.100000
min_w=0.030000
lum_add=0.330000
max_w=0.750000
mx=1.000000

[CRT_Lottes.fx]
f2Warp=48.000000,24.000000
fBlur=2.500000
fMask=0.500000
fDownscale=2.000000
fThin=0.700000

[Bloom.fx]
fAnamFlareThreshold=0.993000
fAnamFlareCurve=1.367000
fBloomThreshold=1.000000
bAnamFlareEnable=0
bChapFlareEnable=0
iBloomMixmode=1
fBloomSaturation=0.800000
bGodrayEnable=0
fAnamFlareColor=0.012000,0.313000,0.588000
fFlareLuminance=0.000000
bLensdirtEnable=0
fLensdirtTint=0.196078,0.200000,0.196078
bLenzEnable=4294967295
fAnamFlareAmount=20.000000
fAnamFlareWideness=2.303000
fBloomAmount=5.755000
fBloomTint=1.000000,1.000000,1.000000
fChapFlareCA=0.000000,0.010000,0.020000
fChapFlareDispersal=0.250000
fChapFlareIntensity=100.000000
fFlareIntensity=0.200000
fChapFlareSize=0.450000
fChapFlareTreshold=0.900000
fFlareBlur=1.000000
fFlareTint=0.000000,0.000000,0.000000
fGodrayDecay=0.992000
fGodrayDensity=1.238000
fGodrayExposure=1.127000
fGodrayThreshold=0.866000
fGodrayWeight=0.972000
fLensdirtIntensity=1.900000
fLensdirtSaturation=0.000000
fLenzIntensity=2.011000
fLenzThreshold=0.913000
iChapFlareCount=6
iGodraySamples=128
iLensdirtMixmode=1

[Cartoon.fx]
EdgeSlope=1.500000
Power=1.500000

[ChromaticAberration.fx]
Shift=2.500000,-0.500000
Strength=0.500000

[PPFX_Bloom.fx]
pTonemapExposure=1.200000
pEnableHDR=0
pBloomBlendMode=0
pBloomCurve=1.500000
pLensdirtCurve=1.200000
pBloomThreshold=0.400000
pLensdirtIntensity=1.000000
pBloomIntensity=0.500000
pBloomRadius=64.000000
pBloomSaturation=2.000000
pEnableLensdirt=0
pTonemapContrast=1.020000
pTonemapCurve=3.000000
pTonemapMode=0
pTonemapSaturateBlacks=0.000000

[Clarity.fx]
ClarityBlendIfDark=99
ClarityBlendIfLight=205
ClarityRadius=1
ClarityBlendMode=2
ClarityDarkIntensity=0.394000
ClarityOffset=2.000000
ClarityLightIntensity=0.194000
ClarityViewBlendIfMask=0
ClarityStrength=0.518000
ClarityViewMask=0

[CinematicDOF.fx]
FNumber=4.600000
AutoFocusTransitionSpeed=0.200000
AutoFocusPoint=0.500000,0.500000
BlurQuality=5.000000
HighlightEdgeBias=0.000000
FarPlaneMaxBlur=1.000000
FocusPlaneColor=0.000000,0.000000,1.000000
FocalLength=100.000000
FocusCrosshairColor=1.000000,0.000000,1.000000,1.000000
ShowOutOfFocusPlaneOnMouseDown=1
HighlightGainFarPlane=0.000000
HighlightGainNearPlane=0.000000
HighlightThresholdFarPlane=0.500000
HighlightThresholdNearPlane=0.500000
OutOfFocusPlaneColor=0.800000,0.800000,0.800000
HighlightType=1
ManualFocusPlane=10.000000
NearPlaneMaxBlur=1.000000
OutOfFocusPlaneColorTransparency=0.700000
PostBlurSmoothing=0.000000
ShowCoCValues=0
UseAutoFocus=1
UseMouseDrivenAutoFocus=1

[GaussianBlur.fx]
GaussianBlurOffset=0.582000
GaussianBlurRadius=0
GaussianBlurStrength=0.038000

[Clarity2.fx]
ClarityDarkIntensity=0.400000
ClarityOffset=8.000000
BlendIfRange=0.200000
ClarityBlendIfDark=50
ClarityBlendIfLight=205
ClarityRadius=3
ClarityBlendMode=2
ClarityLightIntensity=0.000000
ClarityStrength=0.400000
DitherStrength=1.000000
MaskContrast=0.000000
PreprocessorDefinitions=0

[ColorMatrix.fx]
ColorMatrix_Blue=0.000000,0.125000,0.875000
ColorMatrix_Green=0.333000,0.667000,0.000000
ColorMatrix_Red=0.817000,0.183000,0.000000
Strength=1.000000

[qUINT_rtgi.fx]
RT_SAMPLE_RADIUS=14.740000
SKY_COLOR_SAT=3.260000
RT_RAY_AMOUNT=5
RT_AO_AMOUNT=2.670000
RT_DEBUG_VIEW=1
RT_FADE_DEPTH=0.000000,1.000000
RT_FILTER_MODE=1
RT_SIZE_SCALE=0.500000
RT_RAY_STEPS=12
RT_IL_AMOUNT=2.580000
RT_Z_THICKNESS=0.380000
SKY_COLOR=0.196078,0.000000,0.000000
SKY_COLOR_AMBIENT_MIX=0.640000
SKY_COLOR_AMT=1.600000

[Colourfulness.fx]
backbuffer_bits=8.000000
lim_luma=0.700000
colourfulness=0.400000
col_noise=1
enable_dither=0

[FisheyeHorizontal.fx]
fFisheyeColorshift=0.011000
fFisheyeDistortionCubic=0.114000
fFisheyeDistortion=0.099000
fFisheyeZoom=0.519000

[CRT_Yee64.fx]
fDownScale=1.200000
iHeight=2160
iWidth=3840

[qUINT_sharp (1).fx]
DEPTH_MASK_ENABLE=1
RMS_MASK_ENABLE=1
SHARPEN_MODE=1
SHARP_STRENGTH=0.700000

[Curves.fx]
Contrast=0.386000
Formula=4
Mode=0

[Daltonize.fx]
Type=0

[Deband.fx]
range=18.000000
custom_avgdiff=1.800000
custom_maxdiff=1.300000
debug_output=0
custom_middiff=2.000000
iterations=3
threshold_preset=1

[DepthHaze.fx]
FogStart=0.891000
EffectStrength=0.340000
FogColor=0.800000,0.800000,0.800000
FogFactor=0.482000

[DisplayDepth.fx]
bUIUsePreprocessorDefs=0
fUIFarPlane=1000.000000
iUIPresentType=2
iUILogarithmic=0
iUIUpsideDown=0
iUIReversed=1

[FilmicAnamorphSharpen.fx]
UseMask=0
Clamp=0.650000
Offset=0.100000
DepthMask=0
Coefficient=0
Strength=35.799999
DepthMaskContrast=128
Preview=0

[DOF.fx]
fADOF_ShapeWeightCurve=4.000000
fADOF_ShapeDistortAmount=0.200000
bADOF_ShapeChromaEnable=0
iMagicDOFBlurQuality=8
bADOF_ImageChromaEnable=0
bADOF_ShapeWeightEnable=0
DOF_MANUALFOCUSDEPTH=0.020000
DOF_FOCUSSAMPLES=6
bADOF_ShapeApertureEnable=0
bADOF_ShapeAnamorphEnable=0
bADOF_RotAnimationEnable=0
fRingDOFGain=27.000000
bADOF_ShapeCurvatureEnable=0
bADOF_ShapeDistortEnable=0
bADOF_ShapeDiffusionEnable=0
fRingDOFFringe=0.500000
fGPDOFBrightnessMultiplier=2.000000
DOF_FOCUSRADIUS=0.050000
bGPDOFPolygonalBokeh=1
fADOF_SmootheningAmount=1.000000
bMatsoDOFChromaEnable=1
fADOF_ShapeCurvatureAmount=0.300000
DOF_AUTOFOCUS=1
DOF_BLURRADIUS=15.000000
DOF_FARBLURCURVE=2.000000
fGPDOFBiasCurve=2.000000
DOF_FOCUSPOINT=0.500000,0.500000
fGPDOFChromaAmount=0.150000
DOF_INFINITEFOCUS=1.000000
DOF_MOUSEDRIVEN_AF=0
DOF_NEARBLURCURVE=1.600000
iRingDOFSamples=6
fADOF_BokehCurve=4.000000
fADOF_ImageChromaAmount=3.000000
fADOF_ImageChromaCurve=1.000000
fADOF_RotAnimationSpeed=2.000000
fADOF_ShapeAnamorphRatio=0.200000
fADOF_ShapeWeightAmount=1.000000
fADOF_ShapeApertureAmount=0.010000
iGPDOFPolygonCount=5
fADOF_ShapeRotation=15.000000
fADOF_ShapeChromaAmount=0.125000
fADOF_ShapeDiffusionAmount=0.100000
fGPDOFBias=10.000000
fRingDOFThreshold=0.700000
fGPDOFBrightnessThreshold=0.500000
fMagicDOFColorCurve=4.000000
fMatsoDOFBokehAngle=0.000000
fMatsoDOFBokehCurve=8.000000
fMatsoDOFChromaPow=1.400000
fRingDOFBias=0.000000
iADOF_ShapeChromaMode=3
iADOF_ImageChromaHues=5
iMatsoDOFBokehQuality=2
iADOF_ShapeQuality=17
iGPDOFQuality=6
iRingDOFRings=4

[Vignette.fx]
Amount=0.030000
Ratio=5.164000
fSharpness=1.576000
Center=0.500000,0.500000
fIntensity=-5.000000
Radius=-1.000000
Slope=2
Type=0

[DPX.fx]
Colorfulness=2.500000
Contrast=0.000000
RGB_C=0.234000,0.337000,0.500000
Strength=0.010000
RGB_Curve=8.333000,8.000000,8.929000
Saturation=2.134000

[FilmGrain.fx]
Intensity=0.500000
Mean=0.500000
SignalToNoiseRatio=6
Variance=0.400000

[FilmGrain2.fx]
coloramount=0.600000
grainamount=0.050000
grainsize=1.600000
lumamount=1.000000

[SMAA.fx]
CornerRounding=0
DebugOutput=0
EdgeDetectionThreshold=0.100000
EdgeDetectionType=1
MaxSearchSteps=98
MaxSearchStepsDiagonal=16

[MagicBloom.fx]
fBloom_Intensity=0.555000
f2Adapt_Clip=0.000000,1.000000
fAdapt_Speed=0.100000
fAdapt_Sensitivity=1.000000
fBloom_Threshold=1.800000
fDirt_Intensity=0.000000
fExposure=0.500000
iDebug=0
iAdapt_Precision=2

[FineSharp.fx]
sstr=0.000000
cstr=0.900000
xrep=0.250000
lstr=1.490000
xstr=0.190000
pstr=1.272000

[FXAA.fx]
EdgeThreshold=0.066000
EdgeThresholdMin=0.035000
Subpix=0.497000

[HighPassSharpen.fx]
HighPassBlendIfLight=255
HighPassBlendMode=1
HighPassBlendIfDark=0
HighPassSharpStrength=0.400000
HighPassLightIntensity=1.000000
HighPassDarkIntensity=1.000000
HighPassViewBlendIfMask=0
HighPassSharpOffset=1.000000
HighPassSharpRadius=1
HighPassViewSharpMask=0

[TiltShift.fx]
Axis=0
BlurCurve=1.000000
Line=0
BlurMultiplier=6.000000
Offset=0.050000

[LiftGammaGain.fx]
RGB_Gain=1.000000,1.000000,1.000000
RGB_Gamma=1.000000,1.000000,1.000000
RGB_Lift=1.000000,1.000000,1.000000

[Layer.fx]
Layer_Blend=1.000000

[Levels.fx]
BlackPoint=4
HighlightClipping=0
WhitePoint=255

[LevelsPlus.fx]
HighlightClipping=0
OutputWhitePoint=1.000000,1.000000,1.000000
EnableLevels=1
ACESLuminancePercentage=100,100,100
OutputBlackPoint=0.000000,0.000000,0.000000
enableACESFilmRec2020old=0
ColorRangeShiftSwitch=0
ColorRangeShift=0.000000,0.000000,0.000000
enableACESFilmRec2020=0
enableACESFitted=0
InputBlackPoint=0.062745,0.070588,0.078431
InputGamma=1.000000,1.000000,1.000000
InputWhitePoint=0.913725,0.870588,0.827451

[MXAO.fx]
MXAO_BLEND_TYPE=0
MXAO_SAMPLE_RADIUS=6.597000
MXAO_DEBUG_VIEW_ENABLE=0
MXAO_GLOBAL_SAMPLE_QUALITY_PRESET=5
MXAO_FADE_DEPTH_END=0.400000
MXAO_GLOBAL_RENDER_SCALE=1.000000
MXAO_FADE_DEPTH_START=0.197000
MXAO_SAMPLE_NORMAL_BIAS=0.127000
MXAO_SSAO_AMOUNT=0.712000
MXAO_GAMMA=1.000000

[LightDoF.fx]
bLightDoF_AutoFocus=1
bLightDoF_UseCA=0
fLightDoF_ManualFocus=0.000000
fLightDoF_AutoFocusSpeed=0.100000
bLightDoF_UseMouseFocus=0
fLightDoF_Amount=10.000000
f2Bokeh_AutoFocusCenter=0.500000,0.500000
f2LightDoF_CA=0.000000,1.000000
fLightDoF_Width=5.000000

[LumaSharpen.fx]
offset_bias=0.530000
sharp_strength=1.313000
pattern=1
sharp_clamp=0.035000
show_sharpen=0

[qUINT_lightroom.fx]
LIGHTROOM_BLUE_EXPOSURE=0.004000
LIGHTROOM_ENABLE_CURVE_DISPLAY=0
LIGHTROOM_GREEN_HUESHIFT=0.000000
LIGHTROOM_AQUA_EXPOSURE=0.000000
LIGHTROOM_BLUE_HUESHIFT=0.000000
LIGHTROOM_AQUA_HUESHIFT=0.000000
LIGHTROOM_BLUE_SATURATION=0.164000
LIGHTROOM_AQUA_SATURATION=0.101000
LIGHTROOM_GLOBAL_GAMMA=-0.050000
LIGHTROOM_ENABLE_CLIPPING_DISPLAY=0
LIGHTROOM_MAGENTA_HUESHIFT=0.000000
LIGHTROOM_ENABLE_HISTOGRAM=0
LIGHTROOM_GREEN_EXPOSURE=0.000000
LIGHTROOM_ENABLE_LUT=0
LIGHTROOM_ENABLE_VIGNETTE=4294967295
LIGHTROOM_RED_HUESHIFT=0.000000
LIGHTROOM_GLOBAL_SATURATION=0.002000
LIGHTROOM_GLOBAL_BLACKS_CURVE=0.514000
LIGHTROOM_VIGNETTE_CURVE=0.175000
LIGHTROOM_GLOBAL_BLACK_LEVEL=0.000000
LIGHTROOM_GLOBAL_CONTRAST=0.137000
LIGHTROOM_GLOBAL_EXPOSURE=0.108000
LIGHTROOM_ORANGE_HUESHIFT=0.000000
LIGHTROOM_GLOBAL_HIGHLIGHTS_CURVE=0.000000
LIGHTROOM_GLOBAL_MIDTONES_CURVE=0.138000
LIGHTROOM_GLOBAL_SHADOWS_CURVE=-0.068000
LIGHTROOM_GLOBAL_TEMPERATURE=0.000000
LIGHTROOM_LUT_SCROLL=0
LIGHTROOM_GLOBAL_TINT=0.000000
LIGHTROOM_VIGNETTE_RADIUS_INNER=0.806000
LIGHTROOM_GLOBAL_VIBRANCE=0.000000
LIGHTROOM_HISTOGRAM_HEIGHT=0.000000
LIGHTROOM_GLOBAL_WHITES_CURVE=0.000000
LIGHTROOM_GLOBAL_WHITE_LEVEL=255.000000
LIGHTROOM_GREEN_SATURATION=-0.013000
LIGHTROOM_MAGENTA_SATURATION=0.000000
LIGHTROOM_HISTOGRAM_SAMPLES=20
LIGHTROOM_HISTOGRAM_SMOOTHNESS=5.000000
LIGHTROOM_LUT_TILE_COUNT=16
LIGHTROOM_LUT_TILE_SIZE=16
LIGHTROOM_MAGENTA_EXPOSURE=0.000000
LIGHTROOM_ORANGE_EXPOSURE=0.000000
LIGHTROOM_ORANGE_SATURATION=0.101000
LIGHTROOM_RED_EXPOSURE=0.000000
LIGHTROOM_RED_SATURATION=0.104000
LIGHTROOM_VIGNETTE_AMOUNT=-0.000000
LIGHTROOM_VIGNETTE_BLEND_MODE=1
LIGHTROOM_VIGNETTE_HEIGHT=0.000000
LIGHTROOM_VIGNETTE_RADIUS_OUTER=1.721000
LIGHTROOM_VIGNETTE_SHOW_RADII=0
LIGHTROOM_VIGNETTE_WIDTH=0.035000
LIGHTROOM_YELLOW_EXPOSURE=0.000000
LIGHTROOM_YELLOW_HUESHIFT=0.000000
LIGHTROOM_YELLOW_SATURATION=0.000000

[MultiFX.fx]
fVignette_Intensity=0.000000
f2Vignette_StartEnd=0.000000,1.000000
fFilmGrain_Variance=0.500000
f3CA_Intensity=0.000000,0.000000,0.000000
fFilmGrain_Intensity=0.000000
fFilmGrain_Speed=1.000000
fFilmGrain_Mean=0.000000
fSCurve_Intensity=0.000000

[qUINT_dof.fx]
bADOF_AutofocusEnable=1
fADOF_AutofocusSpeed=0.100000
fADOF_ShapeAnamorphRatio=1.000000
fADOF_AutofocusCenter=0.500000,0.500000
fADOF_ManualfocusDepth=0.001000
fADOF_AutofocusRadius=0.600000
fADOF_HyperFocus=0.100000
fADOF_BokehIntensity=0.300000
fADOF_ShapeCurvatureAmount=1.000000
fADOF_NearBlurCurve=6.000000
fADOF_FarBlurCurve=1.500000
fADOF_RenderResolutionMult=0.500000
fADOF_ShapeRotation=0.000000
fADOF_ShapeChromaAmount=-0.100000
fADOF_ShapeRadius=20.500000
fADOF_SmootheningAmount=4.000000
iADOF_ShapeChromaMode=2
iADOF_ShapeQuality=5
iADOF_ShapeVertices=6

[Prism.fx]
SampleCount=8
Aberration=24
Curve=7.000000
Automatic=1

[qUINT_bloom.fx]
BLOOM_LAYER_MULT_1=0.050000
BLOOM_ADAPT_EXPOSURE=0.000000
BLOOM_ADAPT_SPEED=2.000000
BLOOM_ADAPT_STRENGTH=0.500000
BLOOM_LAYER_MULT_2=0.050000
BLOOM_CURVE=1.500000
BLOOM_INTENSITY=1.200000
BLOOM_LAYER_MULT_3=0.050000
BLOOM_LAYER_MULT_4=0.100000
BLOOM_LAYER_MULT_5=0.500000
BLOOM_LAYER_MULT_6=0.010000
BLOOM_LAYER_MULT_7=0.010000
BLOOM_SAT=2.000000
BLOOM_TONEMAP_COMPRESSION=4.000000

[qUINT_sharp.fx]
DEPTH_MASK_ENABLE=1
RMS_MASK_ENABLE=1
SHARPEN_MODE=1
SHARP_STRENGTH=0.617000

[StageDepth.fx]
Stage_Opacity=1.000000
Stage_depth=0.970000

[Technicolor2.fx]
Brightness=0.890000
Saturation=0.460000
ColorStrength=0.235294,0.235294,0.388235
Strength=0.800000

[Technicolor.fx]
Power=4.000000
RGBNegativeAmount=0.880000,0.880000,0.880000
Strength=0.051000

[Tonemap.fx]
Gamma=1.013000
Defog=0.000000
Bleach=0.000000
Exposure=0.251000
FogColor=0.000000,0.000000,1.000000
Saturation=0.013000

[Nostalgia.fx]
Nostalgia_color_8=0.866667,0.533333,0.333333
Nostalgia_scanlines=1
Nostalgia_dither=0
Nostalgia_color_13=0.666667,1.000000,0.400000
Nostalgia_color_0=0.000000,0.000000,0.000000
Nostalgia_color_reduction=1
Nostalgia_color_10=1.000000,0.466667,0.466667
Nostalgia_color_3=0.666667,1.000000,0.933333
Nostalgia_palette=0
Nostalgia_color_1=1.000000,1.000000,1.000000
Nostalgia_color_12=0.466667,0.466667,0.466667
Nostalgia_color_2=0.533333,0.000000,0.000000
Nostalgia_color_11=0.200000,0.200000,0.200000
Nostalgia_color_4=0.800000,0.266667,0.800000
Nostalgia_color_5=0.000000,0.800000,0.333333
Nostalgia_color_6=0.000000,0.000000,0.666667
Nostalgia_color_15=0.733333,0.733333,0.733333
Nostalgia_color_7=0.933333,0.933333,0.466667
Nostalgia_color_14=0.000000,0.533333,1.000000
Nostalgia_color_9=0.400000,0.266667,0.000000

[Border.fx]
border_width=0.000000,0.000000
border_ratio=2.350000
border_color=0.000000,0.000000,0.000000

